Cancel SMS
Cancels a sent or queued MT SMS message. If the message is already delivered, the API cannot cancel it.
post
Body
usernamestringRequired
The Eseye-assigned SMS API username.
passwordstringRequired
The Eseye-assigned SMS API password.
message_idstringRequired
The message_id of the message you want to cancel.
Responses
200
Status response
application/xml
stringOptional
post/mtcancelapi/index/post
POST /mtcancelapi/index/post HTTP/1.1
Host: messaging.eseye.com
Content-Type: application/x-www-form-urlencoded
Accept: */*
Content-Length: 57
"username='text'&password='text'&message_id='text'"200
Status response
<statusResponse>
<status>queued</status>
<description>Message awaiting routing</description>
</statusResponse>Last updated
Was this helpful?